<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.editor.lib/3">
    <module_version install_time="1416339541517" last="true" origin="installer" specification_version="3.49.2.22.43">
        <file crc="868643042" name="config/ModuleAutoDeps/org-netbeans-modules-editor-lib.xml"/>
        <file crc="3017052692" name="config/Modules/org-netbeans-modules-editor-lib.xml"/>
        <file crc="2033264641" name="modules/locale/org-netbeans-modules-editor-lib_ja.jar"/>
        <file crc="955001306" name="modules/locale/org-netbeans-modules-editor-lib_pt_BR.jar"/>
        <file crc="697776099" name="modules/locale/org-netbeans-modules-editor-lib_ru.jar"/>
        <file crc="450154756" name="modules/locale/org-netbeans-modules-editor-lib_zh_CN.jar"/>
        <file crc="2214891715" name="modules/org-netbeans-modules-editor-lib.jar"/>
    </module_version>
</module>
